package com.mobiuz.app.dev.model

data class ServiceData (
    val id:Int,
    val title:UzRuEn,
    val short_description:UzRuEn,
    val data: List<InnerData>
)

data class UzRuEn(
    val uz:String,
    val ru:String,
    val en:String
)

data class InnerData(
    val title:UzRuEn,
    val data: List<UssdData>
)

data class UssdData(
    val title:UzRuEn,
    val short_description:UzRuEn,
    val code: String,
    val limit: Int,

)